* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
    font-family: 'Inter', sans-serif;
    text-decoration: none;
    list-style: none;
    font-weight: 600;
}
:root {
    --mainColor: #1b3e60;
    --secondaryColor: #fd2828;
    --instagram: #e95950;
    --tiktok: black;
    --phone: #5BC236;
    --bgColor: #eee;
    --bgSecondaryColor:#333;
    --white: #ffffff;
    --black: #000000;
}
html {
    scroll-behavior: smooth;
}
body {
    width: 100%;
    background: var(--bgColor);
}
.wrapper {
    margin: 0 auto;
    max-width: 767px;
    overflow: hidden;
    min-height: 100vh;
}
.powered {
    z-index: 1000;
    width: 100%;
    background: rgba(255,255,255,.1);
    backdrop-filter: blur(20px);
    padding: 15px 0px;
    position: fixed;
    border-radius: 5px 5px 0px 0px;
    bottom: 0;left: 0;
}
.powered h3 {
    text-align: center;
    color: var(--white);
    font-weight: 400;
    font-size: 13px;
}
.powered h3 a {
    font-size: 13px;
    font-weight: 600;
    color: var(--white);
}
header {
    background: url(../img/mainBg.jpg);
    background-position: center;   
    background-size: cover;
    background-repeat: no-repeat;
    background-color: var(--bgSecondaryColor);
    max-width: 767px;
    overflow: hidden;
}
.shadow {
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,.4);
    backdrop-filter: blur(1.5px);
    position: absolute;
    top: 0;left: 50%;transform: translateX(-50%);
    max-width: 767px;
    z-index: 0;
}
.header_container {
    z-index: 1;
    display: flex;flex-direction: column;
    align-items: center;justify-content: center;
    height: 100vh;
}
.header_container h2 {
    margin: 10px 0px 0px 0px;
    color: var(--white);
    text-align: center;
    z-index: 2;
}
.header_btns_container {
    z-index: 2;
    display: flex;flex-direction: column;
    align-items: center;
}
.socials {
    display: flex;
}
.header_btns_container > a {
    padding: 13px 20px;
    background: var(--mainColor);
    color: var(--white);
    box-shadow: 0px 0px 20px var(--mainColor);
    border-radius: 10px;
    margin: 15px 0px 0px 0px;
    z-index: 2;
}
.socials {
    margin: 10px 0px 0px 0px;
    width: 100%;
    display: flex;align-items: center;justify-content: space-between;
}
.socials a{
    padding: 10px;
    background: var(--mainColor);
    color: var(--white);
    border-radius: 10px;
}
.header_container .logo {
    z-index: 2;
}
#instagram {
    background: var(--instagram);
}
#tiktok {
    background: var(--tiktok);
}
#phone {
    background: var(--phone);
}